Is this extension compatible with Magento 2.3.3

We are using your extension 

https://www.ubertheme.com/magento-extensions-2-x/magento-2-ub-content-slider/

We are willing to upgrade our site’s Magento version from 2.3.3 to 2.3.3 so is this compaitable? 

11 answers

Profile photo of ubdev Staff 65720.00 $tone October 17, 2019
Public

Hi there, 
Our latest UB Content Slider v1.1.4 is fully compatible with Magento 2.3.3. In case you come across any issue during or after the upgrade, please let us know. We will work closely with you then. 
Hope that helps. 
Regards,
Ubertheme team

#1
Profile photo of ubdev Staff 65720.00 $tone October 21, 2019
Public

Hi there, 
We’re sorry for replying to you this late as we’ve just been back to work from our weekend. 
In case you have any additional question when using our product, please let us know here, we will follow up further with you.
Regards,
Ubertheme team

#3
Profile photo of critical.think 290.00 $tone May 13, 2020
Public

Hi,
We had used the Data Migration tool extension to migrate the data to magento version 2.3.3. Can you please let us know whether this extension is compatible with magento version 2.3.5 as well?
Thanks

#6
Profile photo of ubdev Staff 65720.00 $tone May 13, 2020
Public

Hi there, 
All our M2 extensions including UB Data Migration Pro are fully compatible with Magento 2.3.5-p1. 
Regards,
Ubertheme team

#7
Profile photo of critical.think 290.00 $tone July 4, 2020
Public

Hi,
We had done delta migration 6 months before, we are planning to make site live now. Prior to make site live, we want to complete delta migration again so that we can be aware of the found issues.
We are assuming that we can do delta migration any number of times. Please let us know your view on this.
Thanks

#8
Profile photo of ubdev Staff 65720.00 $tone July 4, 2020
Public

Hi there, 
You can run delta migration multiple times. You can learn more about the Delta migration feature via this article. However, please note:

  • If in the first migration, you did not enable Keep Original IDs setting (as noted in this article), you can continue the delta migration as normal.
  • If you did enable Keep Original IDs, then you need to delete your testing data, otherwise, it might lead to ID conflict issue.

We hope that helps. 
Regards,
Ubertheme team

#9

Please login or Register to Submit Answer

Written By

Comments